@charset "utf-8";

/*重置样式*/


/* 代码整理：懒人之家 www.lanrenzhijia.com */

div.indexmaindiv {
	height: 400px;
	margin: 0 0 0 10px;
	width: 1230px;
}

div.indexmaindiv div.playerstyles {
	width: 168px;
	height: 44px;
	background: url('../images/playstyles.png') no-repeat;
}

div.indexmaindiv1 {
	margin-top: 20px;
	margin-left: -50px;
}

div.indexmaindiv1 div.stylesgoleft {
	float: left;
	width: 21px;
	height: 28px;
	background: url('../images/arrowhead.png') no-repeat left top;
	margin: 106px 5px 0px 0px;
	cursor: pointer;
}

div.indexmaindiv1 div.stylesgoleft:hover {
	float: left;
	width: 21px;
	height: 28px;
	background: url('../images/arrowhead.png') no-repeat left -28px;
	margin: 106px 5px 0px 0px;
	cursor: pointer;
}

div.indexmaindiv1 div.playerdetail {
	width: 180px;
	height: 250px;
	background: #FFF;
	font-family: '微软雅黑';
}

div.indexmaindiv1 div.playerdetail div.detailimg {
	width: 180px;
	height: 250px;
}

div.indexmaindiv1 div.playerdetail div.detailimg img {
	width: 180px;
	height: 250px;
}

div.indexmaindiv1 div.playerdetail div.teanames {
	text-align: center;
	font-size: 14px;
	color: #404040;
	margin: 10px 0;
	font-size: 15px;
}

div.indexmaindiv1 div.playerdetail div.teadetail {
	width: 156px;
	height: 27px;
	margin: 5px 8px;
	color: #666;
	font-size: 14px;
}

div.indexmaindiv1 div.playerdetail .checkdetail {
	width: 100px;
	height: 27px;
	display: block;
	background: #888;
	margin: 30px auto 20px;
	color: #fff;
	text-align: center;
	line-height: 27px;
	font-size: 14px;
}

#count1 li:hover .checkdetail,div.indexmaindiv1 div.playerdetail .checkdetail:hover {
	background: #E87A36;
}

#count1 li:hover{
	cursor: pointer;
}

#count1 li:hover .teanames{
	color: #E87A36;
}
div.indexmaindiv1 div.stylesgoright {
	float: right;
	width: 21px;
	height: 28px;
	background: url('../images/arrowhead.png') no-repeat left -56px;
	margin: 106px 0px 0px 0px;
	cursor: pointer;
}

div.indexmaindiv1 div.stylesgoright:hover {
	float: right;
	width: 21px;
	height: 28px;
	background: url('../images/arrowhead.png') no-repeat left -84px;
	margin: 106px 0px 0px 0px;
	cursor: pointer;
}


/*滚动*/

div.maindiv1 {
	float: left;
	width: 1175px;
	height: 390px;
	overflow: hidden;
	position: relative;
	margin-left: 34px;
}

div.maindiv1 ul {
	position: absolute;
	left: 0;
	top: 0;
}

div.maindiv1 ul li {
	float: left;
	width: 180px;
	height: 250px;
	margin-right: 16px;
}


/* 代码整理：懒人之家 www.lanrenzhijia.com */